Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 13:48:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery vidushi kumar                    Bot:  Hi again! Bot:  Please enter your name Customer:  vidushi kumar Bot:  Hi Vidushi Kumar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658935677 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:32 PM, 09th May                     vidushi kumar                    I didn't receive my order yet .           05:34 PM, 09th May                   Sohaib                   H
 i vidushi ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:36 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:39 PM, 09th May                   Sohaib                   We have checked and it appears that the following order number: (9658935677) was placed on (06/05/2021). Please note the delivery time frame is 2-4 business days.           05:44 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:48 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553484